//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace SYM.DataAccessLayer
{
    using System;
    using System.Collections.Generic;
    
    public partial class user_wishlist
    {
        public int id { get; set; }
        public Nullable<int> mountain_id { get; set; }
        public Nullable<int> route_id { get; set; }
        public Nullable<int> accomodation_id { get; set; }
        public Nullable<int> user_id { get; set; }
        public Nullable<bool> wl_done { get; set; }
        public Nullable<short> wl_type { get; set; }
        public Nullable<System.DateTime> wl_dateIns { get; set; }
        public Nullable<System.DateTime> wl_dateMod { get; set; }
        public Nullable<short> wl_score { get; set; }
        public Nullable<System.DateTime> wl_dateAscent { get; set; }
    
        public virtual mountain mountain { get; set; }
        public virtual route route { get; set; }
    }
}
